#infoBanner {
  min-width: 26.0rem;
  max-width: 192.0rem;
  margin: auto;
  height: 34rem;
  margin-bottom: 8rem;
  font-family: 'Open Sans', Arial, sans-serif, Helvetica;
  background-image: url('../img/desktop/hero_banner_desktop.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
}
/* .infoBanner-details, .infoBanner-details .fonts4, .infoCaption-links, .infoCaption-links span{color: #fff;} */
.gp-info-load-more-btn{display: inline-block !important;}

.accordion-panel ul{ 
    margin: 0rem 0rem 0rem 4rem;
    padding: 0;
    list-style: none;
    list-style-type: decimal;
}
.accordion-panel ul li {
    padding: 0rem 1.5rem 0.5rem 1.5rem;
    position: relative;
    font-size: 1.3rem;
}

.the-fieldset-fp {
    margin-top: 0.5rem !important;
}
#rigidSignsbox{
	border-radius: 0.6rem 0.6rem 0rem 0rem;
    border-top: 0.1px solid #C5C5C5;
    border-left: 0.1px solid #C5C5C5;
    border-right: 0.1px solid #C5C5C5;
}
.mt-8 {
    margin-top: 8rem;
}
.seoBanner-details {
    margin-top: 4rem !important;
}
.seo-btn-container{
	bottom: 12rem !important;
}

/*-----------------Mobile and tablet Styling---------------------*/


@media only screen and (max-width: 472px) {
  #infoBanner {
    height: 40rem !important;
    margin-bottom: 8rem;
    font-family: 'Open Sans', Arial, sans-serif, Helvetica;
    background-image: url('../img/desktop/hero_banner_mobile.jpg') !important;
    background-size: cover;
  }
  .gp-info-code-view {
	    margin-top: 6rem !important;
	}
}
